Error

two or more packages specified (libdssialsacompat0 libsane-extras)